# Uses of Class
javax.imageio.plugins.tiff.FaxTIFFTagSet

Packages that use FaxTIFFTagSet
Package
Description
javax.imageio.plugins.tiff
Public classes used by the built-in TIFF plug-ins.

## Uses of FaxTIFFTagSet in javax.imageio.plugins.tiff

Methods in javax.imageio.plugins.tiff that return FaxTIFFTagSet
Modifier and Type
Method
Description
`static FaxTIFFTagSet`
FaxTIFFTagSet.`getInstance()`
Returns a shared instance of a `FaxTIFFTagSet`.